Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 11:11:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return neha                    Bot:  Hi again! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670701384 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:58 PM, 23rd Jun                     neha                    Hello           02:59 PM, 23rd Jun                   Sohaib                   Hi Neha, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:00 PM, 23rd Jun                     neha                    I had already spoke to ur people regarding my package.. i had order size smaller .. i have the package but invoice washoff           03:00 PM, 23rd Jun                     neha                    I have one invoice which was mail to me           03:01 PM, 23rd Jun                     neha                    Would you people accept it           03:01 PM, 23rd Jun                   Sohaib                   Yes you can return your item by order number and confirmation email only           03:01 PM, 23rd Jun                     neha                    But what about invoice           03:02 PM, 23rd Jun                     neha                    That was print on the package           03:02 PM, 23rd Jun                     neha                    That is washoff           03:02 PM, 23rd Jun                   Sohaib                   We can initiate a new one for you if you're looking for that           03:03 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           03:05 PM, 23rd Jun                     neha                             03:05 PM, 23rd Jun                     neha                    Would this invoice would help me return it           03:05 PM, 23rd Jun                   Sohaib                   That's exactly what you need for return           03:06 PM, 23rd Jun                     neha                    What i have to do now           03:07 PM, 23rd Jun                   Sohaib                   In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Babyshop) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:08 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           03:10 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:10 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755674